<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">



<channel>
<title>百度国内焦点新闻</title>
        <image>
        <title>news.baidu.com</title>
        <link>http://news.baidu.com</link>
        <url>http://img.baidu.com/img/logo-news.gif</url>
        </image>
<description></description>
<link>http://news.baidu.com</link>
<language>zh-cn</language>
<docs></docs>
<generator>www.baidu.com</generator>
<ttl>5</ttl>


<item>
        <title><![CDATA[少年强则国强：给抗震救灾的英雄少年们]]></title>
        <link><![CDATA[http://news.xinhuanet.com/politics/2008-06/16/content_8379912.htm]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 16:07:00]]></pubDate>
        <source><![CDATA[新华网]]></source>
        <author><![CDATA[新华网]]></author>
        <description><![CDATA[<a target=_blank href=http://www.china.com.cn/news/2008-06/16/content_15824739.htm><img border=0 src=image/61/7/1000418.jpg></a><br>现今，灾区的孩子们早已擦干眼泪，带着伤痕毅然走进帐篷学校，“安心学习，立德成才，报效祖国，回馈社会”是他们的肺腑之言。“少年智则国智，少年强则国强，少年独立则国独立，少年进步则国进步，少年雄 ... <br /> <a href=http://bjyouth.ynet.com/article.jsp?oid=41042674 target=_blank style="font-size:13px">邱光华所在团被授予抗震救灾英雄陆航团</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">北京青年报</font></nobr><br> <a href=http://www.cq.xinhuanet.com/2008/2008-06/15/content_13549834.htm target=_blank style="font-size:13px">中央军委主席胡锦涛授予成都军区某陆航团荣誉称号</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网重庆频道</font></nobr><br>  - <a href=http://www.stardaily.com.cn/view.asp?id=285287 target=_blank><font color="#008000">北京娱乐信报</font></a> - <a href=http://opinion.people.com.cn/GB/7383191.html target=_blank><font color="#008000">人民网</font></a> - <a href=http://www.gznet.com/news/national/xwrw/200806/t20080615_644608.html target=_blank><font color="#008000">广州视窗</font></a> - <a href=http://www.news365.com.cn/wxpd/sp/whsp/200806/t20080616_1911480.htm target=_blank><font color="#008000">文新传媒</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%78%69%6e%68%75%61%6e%65%74%2e%63%6f%6d%2f%70%6f%6c%69%74%69%63%73%2f%32%30%30%38%2d%30%36%2f%31%36%2f%63%6f%6e%74%65%6e%74%5f%38%33%37%39%39%31%32%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">2624条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[鼓励地震灾区残疾人走自己的路]]></title>
        <link><![CDATA[http://news.dnkb.com.cn/archive/info/20080616/154353210.html]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 15:49:00]]></pubDate>
        <source><![CDATA[东南快报]]></source>
        <author><![CDATA[东南快报]]></author>
        <description><![CDATA[<a target=_blank href=http://news.xinhuanet.com/politics/2008-06/16/content_8379836.htm><img border=0 src=image/61/5/1000064.jpg></a><br>今天，北京奥运圣火在重庆主城区传递，这是重庆火炬传递第二天。上午8点10分，围棋世界冠军古力高擎火炬跑出今天的第一棒。今天，重庆万人空巷，传递沿途随处可见观看圣火的群众。 奥运官方网站在传递前一 ... <br /> <a href=http://news.xinhuanet.com/politics/2008-06/16/content_8379836.htm target=_blank style="font-size:13px">奥运火炬传递绘融合 重庆冲破“峡谷”拥抱世界</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://news.ifeng.com/mainland/200806/0616_17_598469.shtml target=_blank style="font-size:13px">奥运火炬重庆主城传递开始 围棋冠军古力跑首棒</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">凤凰网</font></nobr><br>  - <a href=http://news.21cn.com/domestic/difang/2008/06/16/4844309.shtml target=_blank><font color="#008000">21CN</font></a> - <a href=http://2008.people.com.cn/GB/22192/121135/121155/121397/7386511.html target=_blank><font color="#008000">人民网</font></a> - <a href=http://news.sports.cn/others/bj2008/2008-06-16/1501550.html target=_blank><font color="#008000">华奥星空</font></a> - <a href=http://www.chinanews.com.cn/olympic/news/2008/06-16/1282842.shtml target=_blank><font color="#008000">中国新闻网</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%64%6e%6b%62%2e%63%6f%6d%2e%63%6e%2f%61%72%63%68%69%76%65%2f%69%6e%66%6f%2f%32%30%30%38%30%36%31%36%2f%31%35%34%33%35%33%32%31%30%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">2662条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[50年一遇暴雨袭昆明 6小时降雨量超100毫米(图)]]></title>
        <link><![CDATA[http://news.xinhuanet.com/society/2008-06/16/content_8379917.htm]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 16:08:00]]></pubDate>
        <source><![CDATA[新华网]]></source>
        <author><![CDATA[新华网]]></author>
        <description><![CDATA[<a target=_blank href=http://news.xinhuanet.com/society/2008-06/16/content_8379917.htm><img border=0 src=image/61/7/1000396.jpg></a><br>持续到昨天,局部地区6小时单点暴雨降雨量超过100毫米，可谓是50年一遇。据市气象部门预测，昆明在经历了小到中雨后，今天降雨量将开始减弱，未来3天持续多云有阵雨的天气。 防汛办主任武德方告诉记者，市防 ... <br /> <a href=http://society.people.com.cn/GB/1062/7383255.html target=_blank style="font-size:13px">入汛以暴雨洪水已造成3800多万人受灾</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br> <a href=http://yzdsb.hebnews.cn/20080616/ca843285.htm target=_blank style="font-size:13px">暴雨洪水造成3800多万人受灾</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">燕赵都市报</font></nobr><br>  - <a href=http://www.eastmoney.com/080616,861364.html target=_blank><font color="#008000">东方财富网</font></a> - <a href=http://www.chinanews.com.cn/ga/gaynd/news/2008/06-16/1282878.shtml target=_blank><font color="#008000">中国新闻网</font></a> - <a href=http://news.cctv.com/china/20080616/100359.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://news.dayoo.com/china/news/2008-06/16/content_3426336.htm target=_blank><font color="#008000">大洋网</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%78%69%6e%68%75%61%6e%65%74%2e%63%6f%6d%2f%73%6f%63%69%65%74%79%2f%32%30%30%38%2d%30%36%2f%31%36%2f%63%6f%6e%74%65%6e%74%5f%38%33%37%39%39%31%37%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">1581条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[从唐山到汶川：我们这样记录灾难]]></title>
        <link><![CDATA[http://www.022net.com/2008/6-16/486028262751002.html]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 15:47:00]]></pubDate>
        <source><![CDATA[人民网天津视窗]]></source>
        <author><![CDATA[人民网天津视窗]]></author>
        <description><![CDATA[<a target=_blank href=http://www.ccvic.com/news/shehui/2008/616/086161445287CKBEE3F81213FBE2I7F.shtml><img border=0 src=image/60/118/998253.jpg></a><br>忍受着无法言说的悲痛,挺身到最悲惨和最危险的地方,不同身份的摄影者—— 新闻记者、自由摄影者、业余爱好者—— 记录着大地震的每一个细节,最大限度地呈现并传播真实的灾难现场。和现场救援的士兵一样,他 ... <br /> <a href=http://news.21cn.com/zhuanti/domestic/08dizhen/2008/06/16/4844291.shtml target=_blank style="font-size:13px">汶川考虑异地重建 阿坝州已向省里递交报告</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">21CN</font></nobr><br> <a href=http://news.xinhuanet.com/newscenter/2008-06/16/content_8379133.htm target=_blank style="font-size:13px">汶川做好紧急避险安置大转移 防范地震次生灾害</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br>  - <a href=http://news.163.com/08/0615/17/4EGBTU7A0001124J.html target=_blank><font color="#008000">网易</font></a> - <a href=http://news.cctv.com/china/20080616/100422.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://news2.eastmoney.com/080616,861710.html target=_blank><font color="#008000">东方财富网</font></a> - <a href=http://www.ce.cn/xwzx/gnsz/gdxw/200806/16/t20080616_15844670.shtml target=_blank><font color="#008000">中国经济网</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%30%32%32%6e%65%74%2e%63%6f%6d%2f%32%30%30%38%2f%36%2d%31%36%2f%34%38%36%30%32%38%32%36%32%37%35%31%30%30%32%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">999条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[台"保钓联盟"绕行钓鱼岛 高喊"日本滚出钓鱼台"]]></title>
        <link><![CDATA[http://www.chinanews.com.cn/tw/mswx/news/2008/06-16/1282922.shtml]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 13:55:00]]></pubDate>
        <source><![CDATA[中国新闻网]]></source>
        <author><![CDATA[中国新闻网]]></author>
        <description><![CDATA[<a target=_blank href=http://news.xinhuanet.com/herald/2008-06/16/content_8378491.htm><img border=0 src=image/60/94/995076.jpg></a><br>为抗议日本巡逻船在钓鱼岛海域撞沉台渔船，“保钓行动联盟”人士16日凌晨的登岛行动虽遭日本巡逻舰艇阻挠，但保钓船在台“海巡署”船舰戒护下，绕行钓鱼岛一周，众人并高喊“日本滚出钓鱼台”，上午6时30分 ... <br /> <a href=http://news.ifeng.com/taiwan/1/200806/0616_351_598541.shtml target=_blank style="font-size:13px">台当局授权海巡舰艇可开火回击日本船舰</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">凤凰网</font></nobr><br> <a href=http://news.cctv.com/taiwan/20080616/104085.shtml target=_blank style="font-size:13px">台“立委”将考察钓鱼岛海域 军方规划派舰前往</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">CCTV</font></nobr><br>  - <a href=http://news.xinhuanet.com/herald/2008-06/16/content_8378491.htm target=_blank><font color="#008000">国际先驱导报</font></a> - <a href=http://news.china.com/zh_cn/hmt/1004/20080615/14909093.html target=_blank><font color="#008000">中华网</font></a> - <a href=http://taiwan.huanqiu.com/news/2008-06/141092.html target=_blank><font color="#008000">环球网</font></a> - <a href=http://news.sina.com.cn/c/2008-06-16/104615753393.shtml target=_blank><font color="#008000">新浪</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%63%68%69%6e%61%6e%65%77%73%2e%63%6f%6d%2e%63%6e%2f%74%77%2f%6d%73%77%78%2f%6e%65%77%73%2f%32%30%30%38%2f%30%36%2d%31%36%2f%31%32%38%32%39%32%32%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">378条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[抗震救灾：不得不说的“六大闪光点”]]></title>
        <link><![CDATA[http://www.022net.com/2008/6-16/484244262712265.html]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 15:29:00]]></pubDate>
        <source><![CDATA[人民网天津视窗]]></source>
        <author><![CDATA[人民网天津视窗]]></author>
        <description><![CDATA[<a target=_blank href=http://news.dayoo.com/ent/news/2008-06/16/content_3426490.htm><img border=0 src=image/60/33/987323.jpg></a><br>这次中国四川汶川发生8级强烈地震，全人民在党中央、国务院、中央军委的正确领导下，从容而镇定，处乱而不惊，临危而不惧，处处体现着社会主义制度的优越性，我们不得不从中找出这种精神，不得不希望这种精 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-06/16/content_8379641.htm target=_blank style="font-size:13px">首批21家温州民企赴灾区招工提供2025个岗位</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://society.people.com.cn/GB/41158/7383401.html target=_blank style="font-size:13px">灾区公路力争八年全面恢复提高（政策解读·关注..</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br>  - <a href=http://www.news365.com.cn/csj/csjjj/200806/t20080616_1911691.htm target=_blank><font color="#008000">文新传媒</font></a> - <a href=http://www.dahe.cn/xwzx/zt/cj/zgdx/zxxx/t20080616_1328142.htm target=_blank><font color="#008000">大河网</font></a> - <a href=http://news.ccidnet.com/art/1743/20080616/1475385_1.html target=_blank><font color="#008000">赛迪网</font></a> - <a href=http://www.foodqs.com/news/gnspzs01/2008616102818413.htm target=_blank><font color="#008000">中国食品产业网</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%30%32%32%6e%65%74%2e%63%6f%6d%2f%32%30%30%38%2f%36%2d%31%36%2f%34%38%34%32%34%34%32%36%32%37%31%32%32%36%35%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">593条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[宋璇涛到平顶山援建安县施工现场查看]]></title>
        <link><![CDATA[http://www.hnsc.com.cn/news/2008/06/16/300114.html]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 15:30:00]]></pubDate>
        <source><![CDATA[人民网河南视窗]]></source>
        <author><![CDATA[人民网河南视窗]]></author>
        <description><![CDATA[<a target=_blank href=http://www.handannews.com.cn/lswy/2008-06/16/content_1189748.htm><img border=0 src=image/60/88/994356.jpg></a><br>平顶山日报报道：（记者沙星海）6月13日下午，副省长宋璇涛带领省有关部门负责人，来到我市援建四川安县灾区过渡安置房施工现场查看工程进度。宋璇涛强调，要再接再厉，周密组织，科学施工，保质保量，加快 ... <br /> <a href=http://politics.people.com.cn/GB/14562/7382732.html target=_blank style="font-size:13px">浙江省加强监督 确保援建四川灾区活动板房建设质量</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br> <a href=http://news.21cn.com/domestic/difang/2008/06/16/4844296.shtml target=_blank style="font-size:13px">广元千套安置房因隐患被拆除:今日定解决方案</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">21CN</font></nobr><br>  - <a href=http://www.hangzhou.com.cn/20080602/ca1516440.htm target=_blank><font color="#008000">杭州网</font></a> - <a href=http://www3.xinhuanet.com/chinanews/2008-06/16/content_13549671.htm target=_blank><font color="#008000">新华网</font></a> - <a href=http://society.zjol.com.cn/05society/system/2008/06/16/009627207.shtml target=_blank><font color="#008000">浙江在线</font></a> - <a href=http://www.caijing.com.cn/20080616/69825.shtml target=_blank><font color="#008000">财经网</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%68%6e%73%63%2e%63%6f%6d%2e%63%6e%2f%6e%65%77%73%2f%32%30%30%38%2f%30%36%2f%31%36%2f%33%30%30%31%31%34%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">700条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[今年推广5000万只节能灯 使用节能产品将获财政补贴]]></title>
        <link><![CDATA[http://finance.jrj.com.cn/news/2008-06-16/000003758660.html]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 15:38:00]]></pubDate>
        <source><![CDATA[金融界]]></source>
        <author><![CDATA[金融界]]></author>
        <description><![CDATA[<a target=_blank href=http://www.sxgov.cn/xwzx/sxxw/sxyw/567898.shtml><img border=0 src=image/60/111/997293.jpg></a><br>针对今年4月1日修订后的《节约能源法》正式施行，国家发改委负责人昨天就如何贯彻落实《节约能源法》时指出，今年计划推广使用节能灯5000万只，中央财政和地方财政将对节能产品实行税收优惠，并对节能产品 ... <br /> <a href=http://finance.people.com.cn/GB/1037/7383400.html target=_blank style="font-size:13px">我国节能问责制要求刚性化法定化</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br> <a href=http://www.gs.xinhuanet.com/news/2008-06/16/content_13556147.htm target=_blank style="font-size:13px">2008年甘肃省依法节能全民行动宣传周启动</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br>  - <a href=http://www.sd.xinhuanet.com/news/2008-06/16/content_13548900.htm target=_blank><font color="#008000">新华网山东频道</font></a> - <a href=http://dzrb.dzwww.com/dzzb/dzzb-dzgd/200806/t20080616_3676727.htm target=_blank><font color="#008000">大众日报</font></a> - <a href=http://www.sxgov.cn/xwzx/sxxw/sxyw/567898.shtml target=_blank><font color="#008000">黄河新闻网</font></a> - <a href=http://www.hljnews.cn/xw_scxw/system/2008/06/16/010171553.shtml target=_blank><font color="#008000">黑龙江新闻网</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%66%69%6e%61%6e%63%65%2e%6a%72%6a%2e%63%6f%6d%2e%63%6e%2f%6e%65%77%73%2f%32%30%30%38%2d%30%36%2d%31%36%2f%30%30%30%30%30%33%37%35%38%36%36%30%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">272条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[中期期货：强麦高位徘徊，等待题材刺激]]></title>
        <link><![CDATA[http://futures.eastmoney.com/news_look_sub.asp?code=20080616160200075443&channel_name=小麦]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 16:00:00]]></pubDate>
        <source><![CDATA[东方财富网]]></source>
        <author><![CDATA[东方财富网]]></author>
        <description><![CDATA[<a target=_blank href=http://www.022net.com/2008/6-16/476356262745596.html><img border=0 src=image/60/117/998120.jpg></a><br>◆澳大利亚和阿根廷小麦主产区天气干燥，影响了小麦播种，这也对小麦市场利多。阿根廷布宜诺斯艾利斯谷物交易所已经将2008/09年度阿根廷小麦播种面积预测数据下调了20万公顷，为480万公顷，原因是产区天气 ... <br /> <a href=http://news.xinhuanet.com/politics/2008-06/16/content_8376325.htm target=_blank style="font-size:13px">农业部：全国夏收小麦面积达八成</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://finance.sina.com.cn/money/future/20080616/16044986717.shtml target=_blank style="font-size:13px">中财期货：强麦成交清淡，维持弱势格局</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新浪</font></nobr><br>  - <a href=http://www.foodqs.com/news/gnspzs01/2008616105517677.htm target=_blank><font color="#008000">中国食品产业网</font></a> - <a href=http://www.022net.com/2008/6-16/476356262745596.html target=_blank><font color="#008000">人民网天津视窗</font></a> - <a href=http://www.jinnong.cn/nyjx/news/2008/6/16/20086161482683851.shtml target=_blank><font color="#008000">金农网</font></a> - <a href=http://futures.hexun.com/2008-06-16/106717594.html target=_blank><font color="#008000">和讯网</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%66%75%74%75%72%65%73%2e%65%61%73%74%6d%6f%6e%65%79%2e%63%6f%6d%2f%6e%65%77%73%5f%6c%6f%6f%6b%5f%73%75%62%2e%61%73%70%3f%63%6f%64%65%3d%32%30%30%38%30%36%31%36%31%36%30%32%30%30%30%37%35%34%34%33%26%63%68%61%6e%6e%65%6c%5f%6e%61%6d%65%3d%d0%a1%c2%f3&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">291条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[已三四百人预订赴台首发团 沪旅游业者将筛50人]]></title>
        <link><![CDATA[http://www.chinanews.com.cn/tw/lajl/news/2008/06-16/1283097.shtml]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 15:21:00]]></pubDate>
        <source><![CDATA[中国新闻网]]></source>
        <author><![CDATA[中国新闻网]]></author>
        <description><![CDATA[<a target=_blank href=http://www.chinanews.com.cn/tw/gjgc/news/2008/06-16/1282854.shtml><img border=0 src=image/60/98/995673.jpg></a><br>上海旅行社业者代表今天透露，目前已有三、四百人预订七月四日赴台游首发团，将筛选出五十人，挑选标准是限定上海户籍及看游客的迫切程度等。 据“中央社”报道，上海两家旅行社负责赴台游首发团之一的业者 ... <br /> <a href=http://news.21cn.com/guangdong/guangzhou/2008/06/16/4844300.shtml target=_blank style="font-size:13px">广州赴台游办证细则公布 费用20元需时15日</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">21CN</font></nobr><br> <a href=http://news.xinhuanet.com/newscenter/2008-06/13/content_8360802.htm target=_blank style="font-size:13px">大陆居民赴台旅游首发团将于7月4日启动</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br>  - <a href=http://news.ifeng.com/taiwan/3/200806/0613_353_594420.shtml target=_blank><font color="#008000">凤凰网</font></a> - <a href=http://news.eastday.com/m/20080616/u1a3656925.html target=_blank><font color="#008000">东方网</font></a> - <a href=http://www.cnhan.com/gb/content/2008-06/16/content_898243.htm target=_blank><font color="#008000">汉网</font></a> - <a href=http://rb.66wz.com/system/2008/06/16/100566241.shtml target=_blank><font color="#008000">温州日报</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%63%68%69%6e%61%6e%65%77%73%2e%63%6f%6d%2e%63%6e%2f%74%77%2f%6c%61%6a%6c%2f%6e%65%77%73%2f%32%30%30%38%2f%30%36%2d%31%36%2f%31%32%38%33%30%39%37%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">650条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[中国获历史性突破 奥运马术比赛拿到全部参赛权]]></title>
        <link><![CDATA[http://sports.eastday.com/2008/o/node268038/u1a3657631.html]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 15:31:00]]></pubDate>
        <source><![CDATA[东方网]]></source>
        <author><![CDATA[东方网]]></author>
        <description><![CDATA[<a target=_blank href=http://2008.sina.com.cn/jz/eq/2008-06-16/144895515.shtml><img border=0 src=image/60/118/998201.jpg></a><br>东方网6月16日消息：继刘丽娜、华天先后获得了北京奥运会马术比赛的参赛资格之后，国际马术联合会正式致函中国马术协会确认，中国马术队的李振强、黄祖平、张滨和赵志文也获得了奥运会马术比赛的入场券。至 ... <br /> <a href=http://news.dnkb.com.cn/archive/info/20080616/154139815.html target=_blank style="font-size:13px">香港节俭办奥运马术比赛 相关设施历届最完善</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">东南快报</font></nobr><br> <a href=http://news.xinhuanet.com/world/2008-06/16/content_8376633.htm target=_blank style="font-size:13px">英《独立报》：中国有4000多个孩子起名“奥运”</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br>  - <a href=http://2008.sina.com.cn/jz/eq/2008-06-16/144895515.shtml target=_blank><font color="#008000">新浪</font></a> - <a href=http://www.btv.org/btvweb/07btv1/2008-06/16/content_321356.htm target=_blank><font color="#008000">北京电视台</font></a> - <a href=http://www.chinanews.com.cn/olympic/news/2008/06-16/1282820.shtml target=_blank><font color="#008000">中国新闻网</font></a> - <a href=http://cjr.zjol.com.cn/05cjr/system/2008/06/16/009626539.shtml target=_blank><font color="#008000">中国新闻传媒学评论</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%73%70%6f%72%74%73%2e%65%61%73%74%64%61%79%2e%63%6f%6d%2f%32%30%30%38%2f%6f%2f%6e%6f%64%65%32%36%38%30%33%38%2f%75%31%61%33%36%35%37%36%33%31%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">479条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[藤县：确保洪水期间市场稳定有序]]></title>
        <link><![CDATA[http://www.gx.xinhuanet.com/dtzx/2008-06/16/content_13557062.htm]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 15:42:00]]></pubDate>
        <source><![CDATA[新华网广西频道]]></source>
        <author><![CDATA[新华网广西频道]]></author>
        <description><![CDATA[<a target=_blank href=http://www.hf365.com/html/01/04/20080616/139820.htm><img border=0 src=image/60/101/996077.jpg></a><br>藤县县城洪水侵入的第二天，藤县工商局为配合政府工作，除了机关留守人员外，联合县城河东河西工商所人员一起，分三批人员奔赴抗洪第一线。一组清晨在河西低水位地区挨家挨户宣传政府撤离令和协助居民撤离 ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-06/16/content_8379872.htm target=_blank style="font-size:13px">洪灾致使美国艾奥瓦州损失惨重</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://www.news365.com.cn/xwzx/gj/200806/t20080616_1912399.htm target=_blank style="font-size:13px">美重灾区洪水渐退满城疮痍 布什要求加紧援助</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">文新传媒</font></nobr><br>  - <a href=http://world.people.com.cn/GB/41218/7382565.html target=_blank><font color="#008000">人民网</font></a> - <a href=http://news.sina.com.cn/w/2008-06-14/133914017783s.shtml target=_blank><font color="#008000">新浪</font></a> - <a href=http://www.cctv.com/program/qqzxb/20080616/105001.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://qx.cqnews.net/system/2008/06/16/001243869.shtml target=_blank><font color="#008000">华龙网</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%67%78%2e%78%69%6e%68%75%61%6e%65%74%2e%63%6f%6d%2f%64%74%7a%78%2f%32%30%30%38%2d%30%36%2f%31%36%2f%63%6f%6e%74%65%6e%74%5f%31%33%35%35%37%30%36%32%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">419条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[超50年一遇！两江洪峰中午相遇三水]]></title>
        <link><![CDATA[http://www.ycwb.com/news/2008-06/16/content_1913186.htm]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 15:54:00]]></pubDate>
        <source><![CDATA[金羊网]]></source>
        <author><![CDATA[金羊网]]></author>
        <description><![CDATA[<a target=_blank href=http://www.ycwb.com/news/2008-06/16/content_1913186.htm><img border=0 src=image/61/8/1000451.jpg></a><br>珠三角面临异常严峻的防洪压力,黄华华作出重要批示要求认真做好“两防” 封开旧县城被淹后街道成“航道” 本报记者林桂炎摄 本报讯 针对广东近期强降水持续不断的情况，近日，广东省委副书记、省长黄华华作 ... <br /> <a href=http://news.xinhuanet.com/society/2008-06/16/content_8378142.htm target=_blank style="font-size:13px">西江洪峰通过广西梧州 近十万受灾群众安全转移</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://news.21cn.com/guangdong/yaowen/2008/06/16/4844353.shtml target=_blank style="font-size:13px">广东境内西江、北江两股洪水今天在三水汇合</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">21CN</font></nobr><br>  - <a href=http://www.cctv.com/program/dysj/20080616/103878.shtml target=_blank><font color="#008000">CCTV</font></a> - <a href=http://www.gx.xinhuanet.com/newscenter/2008-06/16/content_13557355.htm target=_blank><font color="#008000">新华网广西频道</font></a> - <a href=http://news.southcn.com/gdnews/nanyuedadi/content/2008-06/16/content_4436045.htm target=_blank><font color="#008000">南方网</font></a> - <a href=http://www.fsonline.com.cn/news/top-line/200806160001.htm target=_blank><font color="#008000">佛山在线</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%79%63%77%62%2e%63%6f%6d%2f%6e%65%77%73%2f%32%30%30%38%2d%30%36%2f%31%36%2f%63%6f%6e%74%65%6e%74%5f%31%39%31%33%31%38%36%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">589条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[中国黑龙江省希望同俄罗斯发展经贸联系]]></title>
        <link><![CDATA[http://rusnews.cn/ezhongguanxi/ezhong_jingmao/20080616/42175768.html]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 15:37:00]]></pubDate>
        <source><![CDATA[俄罗斯新闻网]]></source>
        <author><![CDATA[俄罗斯新闻网]]></author>
        <description><![CDATA[<a target=_blank href=http://suihua.northeast.cn/system/2008/06/16/051319791.shtml><img border=0 src=image/61/4/999959.jpg></a><br>记者阿列克谢·叶菲莫夫报道：中国东北省份黑龙江省地方权力机关高层官员认为，同俄罗斯开展经贸和投资合作是黑龙江省的一个主要的优先任务。 黑龙江省政府新闻办主任黄慰民向俄新社记者表示，对我们来说， ... <br /> <a href=http://news.xinhuanet.com/newscenter/2008-06/16/content_8379726.htm target=_blank style="font-size:13px">第19届哈洽会“俄罗斯商务日”开幕</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://suihua.northeast.cn/system/2008/06/16/051319791.shtml target=_blank style="font-size:13px">绿色展品成主打产品</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">东北网</font></nobr><br>  - <a href=http://www.hljnews.cn/xw_snyw/system/2008/06/16/010171773.shtml target=_blank><font color="#008000">黑龙江新闻网</font></a> - <a href=http://www.hlj.gov.cn/zwgk/ljdt/tjdt/200806/t20080616_123975.htm target=_blank><font color="#008000">中国黑龙江</font></a> - <a href=http://www.foodqs.com/news/gnspzs01/2008616134512813.htm target=_blank><font color="#008000">中国食品产业网</font></a> - <a href=http://www.customs.gov.cn/YWStaticPage/419/2e264114.htm target=_blank><font color="#008000">中国海关</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%72%75%73%6e%65%77%73%2e%63%6e%2f%65%7a%68%6f%6e%67%67%75%61%6e%78%69%2f%65%7a%68%6f%6e%67%5f%6a%69%6e%67%6d%61%6f%2f%32%30%30%38%30%36%31%36%2f%34%32%31%37%35%37%36%38%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">224条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[国家林业局：“华南虎照”结果拟于23日公布]]></title>
        <link><![CDATA[http://news.sohu.com/20080616/n257527475.shtml]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 13:40:00]]></pubDate>
        <source><![CDATA[搜狐]]></source>
        <author><![CDATA[搜狐]]></author>
        <description><![CDATA[<a target=_blank href=http://news.xinmin.cn/domestic/shizheng/2008/06/16/1194289.html><img border=0 src=image/60/116/998008.jpg></a><br>本报讯（实习生王永生）今天上午，国家林业局相关人士透露，针对郝劲松要求把华南虎调查结果向社会公布的申请，原则上他们将于6月23日给予答复。 昨天，法律学者郝劲松收到了陕西省林业厅关于“华南虎照” ... <br /> <a href=http://society.people.com.cn/GB/1062/7383369.html target=_blank style="font-size:13px">陕西林业厅回复郝劲松</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">人民网</font></nobr><br> <a href=http://bjyouth.ynet.com/article.jsp?oid=41044225 target=_blank style="font-size:13px">“华南虎照”调查结果将尽快向社会公布</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">北京青年报</font></nobr><br>  - <a href=http://news.21cn.com/domestic/difang/2008/06/16/4844247.shtml target=_blank><font color="#008000">21CN</font></a> - <a href=http://www.news365.com.cn/xwzx/gn/200806/t20080616_1912626.htm target=_blank><font color="#008000">文新传媒</font></a> - <a href=http://pinglun.eastday.com/p/20080616/u1a3656438.html target=_blank><font color="#008000">东方网</font></a> - <a href=http://news.xinmin.cn/domestic/shizheng/2008/06/16/1194289.html target=_blank><font color="#008000">新民网</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%73%6f%68%75%2e%63%6f%6d%2f%32%30%30%38%30%36%31%36%2f%6e%32%35%37%35%32%37%34%37%35%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">141条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[四川全面启动恢复省内乐山、凉山等旅游市场]]></title>
        <link><![CDATA[http://beijing.jinghua.cn/c/200806/16/n1175579.shtml]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 15:42:00]]></pubDate>
        <source><![CDATA[京华网]]></source>
        <author><![CDATA[京华网]]></author>
        <description><![CDATA[<a target=_blank href=http://xwwb.eastday.com/x/20080616/u1a439009.html><img border=0 src=image/60/121/998631.jpg></a><br>四川宣布全面启动恢复省内的乐山、凉山等13个市州旅游市场，部分启动恢复成都市旅游市场后，京城旅行社已着手将恢复的部分景点包装成最新线路。据旅行社人士估计，新的报价将有20％至30％的下浮空间。 从昨 ... <br /> <a href=http://news.xinhuanet.com/travel/2008-06/16/content_8377047.htm target=_blank style="font-size:13px">四川13市州景区局部解封 九寨沟有望6月底开放</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://www.bbtnews.com.cn/news/channel/political49257.shtml target=_blank style="font-size:13px">四川游重启线路将降价2-3成</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">北京商报</font></nobr><br>  - <a href=http://scnews.newssc.org/system/2008/06/14/010895688.shtml target=_blank><font color="#008000">四川新闻网</font></a> - <a href=http://news.163.com/08/0616/01/4EHABT76000120GU.html target=_blank><font color="#008000">网易</font></a> - <a href=http://www.eastmoney.com/080614,861155.html target=_blank><font color="#008000">东方财富网</font></a> - <a href=http://travel.people.com.cn/GB/41636/41644/7383815.html target=_blank><font color="#008000">人民网</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%62%65%69%6a%69%6e%67%2e%6a%69%6e%67%68%75%61%2e%63%6e%2f%63%2f%32%30%30%38%30%36%2f%31%36%2f%6e%31%31%37%35%35%37%39%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">329条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[铁道部：铁肩挑重担 夺取双胜利]]></title>
        <link><![CDATA[http://www.godpp.gov.cn/cjzc_/2008-06/16/content_13554259.htm]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 11:31:00]]></pubDate>
        <source><![CDATA[中国文明网]]></source>
        <author><![CDATA[中国文明网]]></author>
        <description><![CDATA[<a target=_blank href=http://news.cctv.com/china/20080616/100424.shtml><img border=0 src=image/60/9/984253.jpg></a><br>今年的暑运，必定不同于常年。今年的暑运，铁路必须付出更大的努力。是因为5个多月的经历让我们更加警醒，是因为国民经济大动脉义不容辞的责任。 为了做好今年的暑运工作，首先对面临的形势要有清醒的认识 ... <br /> <a href=http://news.cctv.com/china/20080616/100424.shtml target=_blank style="font-size:13px">今年暑运铁路客流将大幅增长</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">CCTV</font></nobr><br> <a href=http://news.xinhuanet.com/newscenter/2008-06/16/content_8379392.htm target=_blank style="font-size:13px">铁路暑运方案出台 奥运客流成为新亮点</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br>  - <a href=http://www.chinanews.com.cn/olympic/news/2008/06-16/1283031.shtml target=_blank><font color="#008000">中国新闻网</font></a> - <a href=http://www.stardaily.com.cn/view.asp?id=285284 target=_blank><font color="#008000">北京娱乐信报</font></a> - <a href=http://www.dtnews.cn/_model.asp?id=82042&sid=1 target=_blank><font color="#008000">大同新闻网</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%67%6f%64%70%70%2e%67%6f%76%2e%63%6e%2f%63%6a%7a%63%5f%2f%32%30%30%38%2d%30%36%2f%31%36%2f%63%6f%6e%74%65%6e%74%5f%31%33%35%35%34%32%35%39%2e%68%74%6d&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">101条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[福建省深入开展农机安全生产专项督查]]></title>
        <link><![CDATA[http://www.jinnong.cn/nyjx/news/2008/6/16/200861613485850644.shtml]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 13:48:00]]></pubDate>
        <source><![CDATA[金农网]]></source>
        <author><![CDATA[金农网]]></author>
        <description><![CDATA[为贯彻落实《省政府办公厅关于开展安全生产督查专项行动的通知》精神，促进全省农机安全生产百日督查专项行动的深入开展，福建省农业厅于5月19日至30日，组织了八个专项督查组，对36个市、县农机安全监管部 ... <br /> <a href=http://www.chuzhou.gov.cn/art/2008/06/16/art_46815.html target=_blank style="font-size:13px">农民买农机 补贴知多少</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">滁州市人民政府网</font></nobr><br> <a href=http://www.handannews.com.cn/zxxx/2008-06/16/content_1189810.htm target=_blank style="font-size:13px">馆陶农机服务队“义诊”保三夏</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">邯郸新闻网</font></nobr><br>  - <a href=http://www.21food.cn/html/news/35/320046.htm target=_blank><font color="#008000">中国食品商务网</font></a> - <a href=http://news.cnpc.com.cn/system/2008/06/16/001183574.shtml target=_blank><font color="#008000">中国石油新闻中心</font></a> - <a href=http://www.ahnw.gov.cn/2006nwkx/html/200806/{8BCBAB58-2A41-443E-AB93-4426AEE852CB}.shtml target=_blank><font color="#008000">农网快讯</font></a> - <a href=http://info.tjkx.com/News/FFFFFFFFFF/2008-06-16/0000496738302A9.html target=_blank><font color="#008000">糖酒快讯</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%77%77%77%2e%6a%69%6e%6e%6f%6e%67%2e%63%6e%2f%6e%79%6a%78%2f%6e%65%77%73%2f%32%30%30%38%2f%36%2f%31%36%2f%32%30%30%38%36%31%36%31%33%34%38%35%38%35%30%36%34%34%2e%73%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">76条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[小飞机内蒙坠毁三死一伤 消防官兵徒步十公里急救]]></title>
        <link><![CDATA[http://military.people.com.cn/GB/1076/52984/7386300.html]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 10:54:00]]></pubDate>
        <source><![CDATA[人民网]]></source>
        <author><![CDATA[人民网]]></author>
        <description><![CDATA[<a target=_blank href=http://military.people.com.cn/GB/1076/52984/7386300.html><img border=0 src=image/60/99/995764.jpg></a><br>一架小型飞机15日下午在内蒙古赤峰市巴林左旗碧流台镇漫撒子沟村东的一座小山上坠毁。武警消防官兵闻讯紧急出动，在失事现场成功救出1名重伤被困者。 15日16时44分，武警巴林左旗消防大队接到目击村民报警 ... <br /> <a href=http://news.xinhuanet.com/legal/2008-06/16/content_8376550.htm target=_blank style="font-size:13px">飞机山中失事 内蒙赤峰消防及时救援 1人生还</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br> <a href=http://www.nmg.xinhuanet.com/xwzx/2008-06/16/content_13556065.htm target=_blank style="font-size:13px">东北民航局及飞龙公司相关人员已到内蒙古处理善..</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网内蒙古频道</font></nobr><br>  - <a href=http://www.morning.sc.cn/2008/06/16/20080616721514657021.htm target=_blank><font color="#008000">天府早报</font></a> - <a href=http://www.jinbw.com.cn/jinbw/xwzx/zgxw/20080616246.htm target=_blank><font color="#008000">今报网</font></a>  - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6d%69%6c%69%74%61%72%79%2e%70%65%6f%70%6c%65%2e%63%6f%6d%2e%63%6e%2f%47%42%2f%31%30%37%36%2f%35%32%39%38%34%2f%37%33%38%36%33%30%30%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">193条相关&gt;&gt;</font></a><br>]]></description>
</item>

<item>
        <title><![CDATA[“不要太猖狂” 网站曝光受贿医生黑名单]]></title>
        <link><![CDATA[http://news.hnce.com.cn/c/20086/16/95535562.html]]></link>
        <pubDate><![CDATA[Mon, 16 Jun 2008 09:52:00]]></pubDate>
        <source><![CDATA[湖南经济网]]></source>
        <author><![CDATA[湖南经济网]]></author>
        <description><![CDATA[４月１７下午，根据市民提供的线索，记者登录了这个自称是在维权的网站，看到了这份“受贿黑名单”，其中包括三名青岛市的医务工作者。记者电话采访了网站创办者李森。他称，黑名单的信息来自他的一名做过 ... <br /> <a href=http://news.xinhuanet.com/legal/2008-06/16/content_8375689.htm target=_blank style="font-size:13px">山东纪检部门介入“受贿医生黑名单”调查</a><nobr><span style="padding-left:10px;font-size:12px;color:#666666">新华网</font></nobr><br>   - <a href=/n?cmd=2&page=%68%74%74%70%3a%2f%2f%6e%65%77%73%2e%68%6e%63%65%2e%63%6f%6d%2e%63%6e%2f%63%2f%32%30%30%38%36%2f%31%36%2f%39%35%35%33%35%35%36%32%2e%68%74%6d%6c&pn=1&clk=crel&cls=civilnews&where=focuspage&class=civilnews><font color="#008000">99条相关&gt;&gt;</font></a><br>]]></description>
</item>


</channel>



</rss>